﻿
/* Reset */

.navbox-tiles:after {
  content: '';
  display: table;
  clear: both;
}

/* Core Styles */

.navigation-bar {
  height: 55px;
 
}


.navigation-bar .bar {
  background-color:#60a83a;;
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 2;
}

.navigation-bar .navbox {
  visibility: hidden;
  opacity: 0;
  position: absolute;
  top: 100%;
  right: 0%;
  z-index: 1;
  -webkit-transform: translateY(-200px);
  -ms-transform: translateY(-200px);
  transform: translateY(-200px);
  -webkit-transition: all .2s;
  transition: all .2s;
}

.navigation-bar.navbox-open .navbox {
  visibility: visible;
  opacity: 1;
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0);
  -webkit-transition: opacity .3s, -webkit-transform .3s;
  transition: opacity .3s, transform .3s;
}

.navigation-bar .navbox-tiles {
  -webkit-transform: translateY(-200px);
  -ms-transform: translateY(-200px);
  transform: translateY(-200px);
}

.navigation-bar.navbox-open .navbox-trigger{ }


.navigation-bar.navbox-open .navbox-tiles {
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0);
}


.bar .navbox-trigger {
  background-color: transparent;
  border: 0;
  cursor: pointer;
  text-align:center;
}
.vpb_wall_logo {
 margin-right:-15px;
 text-align: left;
}


.navbox-trigger {
  background-color: transparent;
  background-color: #484747;
  width: 50px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}




.navbox-trigger .fa {
  font-size: 20px;
  color: #fff;
}

.navbox-trigger:hover {  }

.navbox {
  background-color: #484747;
  width: 100%;
  max-width: 380px;
  -webkit-backface-visibility: initial;
  backface-visibility: initial;
}

.navbox-tiles {
  width: 100%;
  padding: 25px;
}

.navbox-tiles .tile {
  display: block;
  background-color: #60a83a;;
  width: 30.3030303030303%;
  height: 0;
  padding-bottom: 29%;
  float: left;
  border: 2px solid transparent;
  color: #fff;
  position: relative;
}

.navbox-tiles .tile .icon {
  width: 100%;
  height: 100%;
  text-align: center;
  position: absolute;
  top: 0;
  left: 0;
}

.navbox-tiles .tile .icon .fa {
  font-size: 50px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -webkit-backface-visibility: initial;
  backface-visibility: initial;
}

.navbox-tiles .tile .title {
  padding-bottom: 5px;
  font-size: 14px;
  position: absolute;
  text-align:center;
  bottom: -6%;
  left: 0%;
  right: 0%;
}

.confidentialite {
  padding-bottom: 5px;
  font-size: 13px;
  position: absolute;
  text-align:center;
  bottom: -6%;
  left: 0%;
  right: 0%;
}

.deconnexion .fa {
  color:red;
  padding-bottom: 5px;
  font-size: 14px;
  position: absolute;
  text-align:center;
  bottom: -6%;
  left: 0%;
  right: 0%;
}

.deconnexion{
  color:red;
  padding-bottom: 5px;
  font-size: 14px;
  position: absolute;
  text-align:center;
  bottom: -6%;
  left: 0%;
  right: 0%;
}

.navbox-tiles .tile:hover {
  border-color: #fff;
  text-decoration: none;
}
.navbox-tiles .tile:not(:nth-child(3n+3)) {
 margin-right: 4.54545454545455%;
}

.navbox-tiles .tile:nth-child(n+4) { margin-top: 15px; }
 @media screen and (max-width: 370px) {

.navbox-tiles .tile .icon .fa { font-size: 25px; }

.navbox-tiles .tile .title {
  padding: 3px;
  font-size: 11px;
  text-align: center;
}
}
